page-resource {

	nav{
		background-color: #ececec !important;

		.toggleIcon ion-icon{
			color: #234157;
		}
	}

	.themes-container {
		// background-color: #ededed;
		.themes-content {
			width: 100%;
			p {
				margin: 0;
			}
			margin: 0 auto;
			.banner {				
				background-color: #d0dee1;
				background-repeat: no-repeat;
				background-size: contain;
				background-position: 100%;
				// padding: 3.5rem 0;

				h2 {
					color: #003f56;
					font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
					font-weight: bold;
					font-size: 4.5rem;
					margin: 0;
					padding-bottom: 0;

					&:after {
						content: '';
					    display: block;
					    margin-top: 3px;
					    margin-left: 2px;
					    border-bottom: 9px solid #003f56;
					    width: 35%;
					}
				}

				.banner-container {
					width: 90%;
					margin: 0 auto;
					display: table;
					padding-top: 1rem;

					h2{
						display: table-cell;
						width: 40%;
						font-size: 23px;
						font-family: 'Myriad-bold' !important;
						vertical-align: middle;
					}

					.image-banner{
						display: table-cell;
    					width: 60%;
    					text-align: center;
    					img{
    						width: 50%;
    						height: auto;
    					}
					}
				}
			}

			#title-toolkit{
				width: 90%;
	    		margin: 0 auto;

	    		h3{
					font-weight: bold;
				    font-family: 'Myriad-bold';
				    font-size: 1.35rem;
				    margin-bottom: .5rem;
				}

				h1{
					color: #9b9b9b;
				    font-family: Arial;
				    font-size: 19px;
				    font-weight: bold;
				    margin-top: 1.8rem;

				}

				.line-title{
					display: block;
				    width: 20%;
				    text-align: right;
				    height: 8px;
				    background: white;
				    float: left;
				}
			}

			.file-hiring{
				h3{
					color: #ca6b67;
				}

				.line-title{
					background: #ca6b67 !important;
				}
			}

			.file-onboarding{
				h3{
					color: #58b7b6;
				}

				.line-title{
					background: #58b7b6 !important;
				}
			}

			.file-leadership{
				h3{
					color: #7ec88a;
				}

				.line-title{
					background: #7ec88a !important;
				}
			}

			.file-team{
				h3{
					color: #f7b052;
				}

				.line-title{
					background: #f7b052 !important;
				}
			}

			.content-resource{

				width: 90%;
				margin: 0 auto;
				padding-bottom: 2rem;

				.image{
					margin-bottom: 1rem;

					img{
						width: 100%;
						height: auto;
					}
				}
			}

			.text-resource{

				display: table;
				width: 100%;

				.title{
					width: 70%;
				    color: #07b17b;
				    font-size: 15px;
				    padding-left: 0;
				    display: table-cell;
				    vertical-align: middle;
				}

				.go{
					display: table-cell;
					vertical-align: middle;
					width: 30%;
					text-align: right;

					a{
						color: white;
					    background: #07b17b;
					    border-radius: 48%;
					    /* padding: .7rem; */
					    font-size: 1.2rem;
					    padding: .6rem .49rem;
					    text-decoration: none;

					    span{
					    	position: relative;
						    top: 1px;
						    left: 4px;
						    color: white;
					    }
					}
				}
			}
		}
	}
}
